-- 基础信息
base_info = {
	group_id = 133302435
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 435001, gadget_id = 70330197, pos = { x = -356.119, y = 148.552, z = 2411.826 }, rot = { x = 340.037, y = 181.163, z = 359.760 }, level = 27, area_id = 24 },
	{ config_id = 435002, gadget_id = 70330197, pos = { x = -353.444, y = 164.496, z = 2400.172 }, rot = { x = 332.721, y = 165.514, z = 0.001 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 435001, 435002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
